apt-listbug et SID AMD64

Le
Courrier Debian
Bonjour,
Depuis quelque jours apt-listbug a disparu sur mon PC en SID AMD64 , d'abor=
d
je n'ai pas fait très attention au problème, mais comme cela perd=
ure, j'ai
fait une recherche j'ai pu cerner la cause de cette disparition, il serait =
du
du moins sur mon poste à la mauvaise génération de ruby1.8 q=
ui n'a pas généré
le paquet virtuel irb1.8. J'ai réinstallé tous ces modules sans =
amélioration.
J'ai cherché dans la liste des bugs référencés et je n'=
ai pas trouvé ce bug.
Dois je faire un rapport de bug, si oui?le faire sur apt-listbug ou sur
ruby1.8 ?
Merci de vos conseils, je n'ai jamais rédigé un rapport de Bug so=
us Debian.
A l'avance Merci.
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/201004131158.20039.phil-deb1.merlin@laposte.net
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Antoine
Le #21545731
Le 13/04/2010 11:58, Courrier Debian a écrit :
J'ai réinstallé tous ces modules sans amélioration.




personnellement, apt-listbugs fonctionne avec les preferences ci-après:

# keep ruby1.8 from 1.8.7.249-3 until apt-listbugs irb1.8
libgettext-ruby1.8 libreadline-ruby1.8 get upgraded
Package: ruby1.8 libruby1.8
#Pin: version 1.8.7.249-2
Pin: release oÞbian,a=testing,lÞbian
Pin-Priority: 993


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Courrier Debian
Le #21545891
Le mardi 13 avril 2010 12:52:49, Antoine a écrit :
Le 13/04/2010 11:58, Courrier Debian a écrit :
> J'ai réinstallé tous ces modules sans amélioration.

personnellement, apt-listbugs fonctionne avec les preferences ci-aprà ¨s:

# keep ruby1.8 from 1.8.7.249-3 until apt-listbugs irb1.8
libgettext-ruby1.8 libreadline-ruby1.8 get upgraded
Package: ruby1.8 libruby1.8
#Pin: version 1.8.7.249-2
Pin: release oÞbian,a=testing,lÞbian
Pin-Priority: 993



Ok, je m'étais rendu compte que apt-listbugs fonctionnait avec la 1.8. 7.249-2,
mais je m'étonne qu'il n'y a pas un rapport de bug concernant 1.8.7.24 9-3 qui
lui empêche son fonctionnement.
A+
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Antoine
Le #21546111
Le 13/04/2010 13:02, Courrier Debian a écrit :
mais je m'étonne qu'il n'y a pas un rapport de bug concernant 1.8.7.249-3 qui
lui empêche son fonctionnement.



ok excuse-moi, j'ai cru que tu n'avais pas réussi à le refaire fonctionner
personnellement au vu du changelog de la 249-3, je n'en ai pas besoin et
je préfère attendre la màj de apt-listbugs sagement sans stresser le
dev/mainteneur parce que je pré-suppose qu'il est au
courant...maintenant je me trompe peut-être et si tu as besoin de cette
màj de ruby, libre à toi de lui soumettre un rapport de bug
à +

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Gilles Mocellin
Le #21550781
--y0ulUmNC+osPPQO6
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Tue, Apr 13, 2010 at 11:58:20AM +0200, Courrier Debian wrote:
Bonjour,
Depuis quelque jours apt-listbug a disparu sur mon PC en SID AMD64 , d'ab ord
je n'ai pas fait très attention au problème, mais comme cela perdure, j'ai
fait une recherche j'ai pu cerner la cause de cette disparition, il serai t du
du moins sur mon poste à la mauvaise génération de ruby1.8 qui n'a pas généré
le paquet virtuel irb1.8. J'ai réinstallé tous ces modules sans am élioration.
J'ai cherché dans la liste des bugs référencés et je n'ai pas tro uvé ce bug.
Dois je faire un rapport de bug, si oui?le faire sur apt-listbug ou sur
ruby1.8 ?
Merci de vos conseils, je n'ai jamais rédigé un rapport de Bug sous D ebian.
A l'avance Merci.
Philippe



C'est là que j'aprécie aptitude, en mode interface curses.
Ca fait en effet quelque temps que je vois qu'il veut me supprimer des
paquets :
-- Supprimer les paquets suivants :
apt-listbugs [0.1.3 (unstable, now)]
g++-4.1 [4.1.2-27 (unstable, now)]
irb1.8 [1.8.7.249-2 (now)]
libgettext-ruby1.8 [2.1.0-1 (unstable, now)]
libreadline-ruby1.8 [1.8.7.249-2 (now)]
libstdc++6-4.1-dev [4.1.2-27 (unstable, now)]
rdoc1.8 [1.8.7.249-2 (now)]

Je prend suggestion suivante :
-- Conserver les paquets suivants dans leur version actuelle :
cpp-4.1 [4.1.2-27 (now)]
gcc-4.1 [4.1.2-27 (now)]
gcc-4.1-base [4.1.2-27 (now)]
libruby1.8 [1.8.7.249-2 (now)]
ruby1.8 [1.8.7.249-2 (now)]

Et pour l'instant, ça roule.
J'epère tout de même que ça va se décoincer bientôt.

--y0ulUmNC+osPPQO6
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvE4mcACgkQDltnDmLJYdBTLwCdGbBrJRzMLhKcVDoeBk9MIWqr
0SEAnR96h3i4l9LefM2XJh5JGXYqNpeo
=VbeT
-----END PGP SIGNATURE-----

--y0ulUmNC+osPPQO6--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
David Prévot
Le #21550771
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 13/04/2010 07:38, Antoine a écrit :

mais je m'étonne qu'il n'y a pas un rapport de bug concernant
1.8.7.249-3 qui lui empêche son fonctionnement.





Le problème n'est pas dans apt-listbug (ni dans ruby1.8 1.8.7.249-3),
mais dans une de ses dépendances : libgettext-ruby1.8

http://bugs.debian.org/576496

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkvE47YACgkQ18/WetbTC/pxCgCgigQDFE0dLZNn719eQaVejETu
e/8Ani7/pyJw6DSAJrFxI6mvTODbX/+p
=GX0l
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/hq2o3r$hmm$
Publicité
Poster une réponse
Anonyme